/* main style sheet */

/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:none; outline:none;  }
:focus { outline:0; }
a:active { outline:none; }
table { border-collapse:collapse;  }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }
input[type=radio], input[type=checkbox] {
	border: none;
	background: none;
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	margin:0; 
	padding:0;
	display: block;
}

/*
#box {
	border-radius:  6px;
	-moz-border-radius:  6px;
	-webkit-border-radius: 6px;

	box-shadow:2px 4px 9px #999;
	-webkit-box-shadow:2px 4px 9px #999;
	-moz-box-shadow: 2px 4px 9px #999;

	text-shadow:2px 4px 9px #999;
	-webkit-text-shadow:2px 4px 9px #999;
	-moz-text-shadow: 2px 4px 9px #999;
	
	position: relative;
    behavior: url(PIE.htc);
}
#thumbnail-box a.tn:hover {
  opacity: 0.5;
  MozOpacity: 0.5;
  KhtmlOpacity: 0.5;
  filter: alpha(opacity=50);
  border: 2px solid #ff0000;
}

#thumbnail-box a.selected-tn {
  opacity: 0.7;
  MozOpacity: 0.7;
  KhtmlOpacity: 0.7;
  filter: alpha(opacity=70);
  border: 2px solid #ff0000;
}

*/

/* header */
header#main-header {
	width: 980px;
	margin:0;
	padding:0;
	position: relative;
}

header#main-header #logo{
	width:770px;
	height:132px;
	padding-top:20px;
	padding-bottom:20px;
	margin:0;
	float:left;
}

#news{
	width:966px;
	border-top:1px #8a8a8a dotted;
	border-bottom:1px #8a8a8a dotted;
	padding:7px;
	float:right;
	margin-bottom:25px;
}

#news h2{
	float:left;
	text-transform:uppercase;
	padding-top:5px;
	margin-top:0;
	font-weight:bold;
	color:#000000;
}

#news a {
	text-decoration: none;
}

#news p{
	width:840px;
	float:right;
	color:#8a8a8a;
	font-style:italic;
	font-size:16px;
	padding-top:5px;
}

header#main-header form{
	float:right;
	margin-top:130px;
	height:28px;
}	

#search{
	margin:0;
	max-width:230px;
    padding:5px 0 5px 5px;
	border: #CCCCCC 1px solid;
	color:#999999;
	float:left;
}

#submit{
	background:url(../img/searchImg.jpg);
	border: #CCCCCC 1px solid;
	margin:0;
	padding:0;
	width:30px;
	height:28px;
	cursor:pointer;
	float:left;
} 

#social {
	position: absolute;
	width: 220px;
	height:45px;
	top: 70px;
	left: 772px;	

}
#social img {
	float: left;
}
#social .rmargin {
	margin-right: 8px;
}





/* end of header 
**********************/


/* content */

#content {
	width: 980px;
}

#gallery{
	width:980px;
	height:260px;
	position:relative;
}

#gallery img{
	margin-right:5px;
}

/* nav */
#top-menu{
	background:#000000;
	width:100%;
	height:35px;
}

nav#main-nav {
	width:980px;
	height:30px;
	margin:0px auto 0;
	display:block;
	text-align:right;
}
nav#main-nav a {
	height:20px;
	padding-right: 10px;
  padding-left: 10px;
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	padding-top:10px;
	text-transform:uppercase;
	border-right:#FFFFFF dotted 1px;
}

nav#main-nav a:hover{
}

/* end of nav 
**********************/


.box1 {
	width:980px;
	/*height:350px;*/
	position:relative;
 }

/*** side nav *****/

.box1 #sideNav{
	width:260px;
	float:left;
	margin-top:10px;
	margin-right:10px;
}


#menu{
	list-style:none;

}

#menu .menu-item {
	font-size:14px;
	text-transform:capitalize;
	margin-bottom:5px;
	border-bottom:1px #666666 solid;
}

#menu .menu-item a.menu-link {
	color:#FFF;   /* colour changable */
	display: block;
	padding: 10px 0 10px 30px;
	text-decoration:none;
	background:url(../img/menu-arrow.png) no-repeat left center;
	margin-left:20px;
}

#menu .menu-item a.menu-link:hover {
	background: #464444;
	color:#fff;
	background:url(../img/menu-arrow.png) no-repeat left center;
}



#menu .menu-item .submenu {
	list-style:none;
}

#menu .menu-item .submenu li a {
	text-decoration:none;
	background: #5f5d5d;
	display: block;
	padding: 8px 0 8px 50px;
	text-decoration:none;
	border-bottom:1px #666666 solid;
	color:#fff;
	_margin-bottom: -16px;

}

#menu .menu-item .submenu li a:hover {
	background: #949292;
	color:#000000;

}

#cart-info {
	background-color: #666666;
	background-image: url(../img/ico-cart.png);
	_background-image: url(../img/ico-cart.gif);
	background-repeat: no-repeat;
	background-position: 30px 3px;
	margin-top: 0px;
	margin-bottom: 5px;
}

#cart-info a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 80px;
}



/**** main content ***/

 
.main-content {
	width:710px;
 	float: right;
	margin-top:10px;
	padding:20px 0;
}
#main-inner {
	width:660px;
	margin:0 auto 0;
}

#breadcrumb{
	margin-bottom:20px;
	color:#666;
	
}
#breadcrumb a{
	text-decoration:none;
	color:#666;
}
#breadcrumb a:hover{
	text-decoration:underline;
}	

.fck p {
	margin-bottom: 15px;

}
.fck ul {
 	list-style-type: none;
	margin-bottom: 10px;
	margin-top: 10px;
}
.fck li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}

h1{
	text-transform:uppercase;
	border-top:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	font-weight:normal;
	margin:10px 0 10px 0;
	font-size:20px;
	padding:8px 0 8px;
}

.main-inner h2{
	font-size:14px;
}

.box1-right {
	width:250px;
	height:300px;
 	float: right;
}
.list1 {
 	list-style-type: none;
}
.list1 li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}



#distance-currency {

 }
#distance {
 	float: left;
	width: 400px;
}
#currency {
 	float: right;
	width: 400px;
}
#distance img {
	width: 235px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#currency img {
	width: 235px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}



/* end of content 
**********************/



/* footer */
footer#main-footer {
	/*background:#3b3b3b;*/
	position:relative;
	margin-top:15px;
}

footer#main-footer a {
  text-decoration: none;
}

footer#main-footer p{
	text-align:center;
	padding:20px 0;
	font-size:1em;
}

#bottom-nav{
	text-align:center;
	padding-top:10px;
}

#bottom-nav a{
	margin:0 10px 0;
	color:#333333;
	text-decoration:none;
	text-transform:capitalize;	
}

#bottom-nav a:hover{
	text-decoration:underline;
}

#addressDetails{
	font-weight:bold;
	margin:10px auto 0;
	position:relative;
	width:980px;
	text-align:center;
	
}

#addressDetails span{
	color:#333333;
	margin:0 20px 0;
	
}


/* end of footer 
**********************/





/*  General style */
html, body {
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-size: 100%;
}


#container{
	width:980px;
	margin:0 auto;
	font-size: 0.8em;
	margin-top:0;
	padding-top:0;
}
:root #container { font-size:0.71em \0/IE9; }  /* IE9 */


*html #selector  {/* IE 6 hack*/
 
 }
 
*:first-child+html #selector { /* IE 7 hack */

}




/*****   clearfix   *****/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;

}
.clearfix {
	display: inline-block;
}
/* hide from ie-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* end hide from ie-mac */

/*****   end of clearfix   *****/

img {
 	/*display: block;*/
}

p {
	line-height:1.4em;
}

.image-border {
	border: 1px solid #666666;
}

h1 {
 }
h2 {
	margin:5px 0 10px;
	color:#666666;
 }
h3 {
 }
h4 {
 }

.break {
	background-image: url(../img/break.gif);
	background-repeat: repeat-x;
	height: 1px;
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	float:left;
}

.clear-both {
 	clear:both;
}

.margin5 {
	margin-bottom: 5px;
}

.margin10 {
	margin-bottom: 10px;
}
.margin15 {
	margin-bottom: 15px;
}
.margin20 {
	margin-bottom: 20px;
}

.margin30 {
	margin-bottom: 30px;
}
.page-top {
	width: 90px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}


/* Link */
a {
	border: none;
	outline: none;
}  

a:link {
	color:#666666;
	text-decoration:underline;
}

a:visited {
	color:#666666;
	text-decoration:underline;
}


a:hover {
	color:#000000;
	text-decoration:underline;
}

/* CopyRight Format-- */

div#treacyLegal{
	float:left;
	width:100%;
	background:#000000;
}


div#copyright {
	font-size:0.8em;
	text-align:center;
	color:#cccccc;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

div#copyrightparttwo{
	color:#FFFFFF;
}

a.linkcopy {
	color:#cccccc;
	text-decoration:none;
}  

a.linkcopy:visited {
	color:#aaaaaa;
	text-decoration:none;
}

a.linkcopy:active {
	color:#cccccc;
	text-decoration:none;
}
a.linkcopy:hover {
	color:#333333;
	text-decoration:none;
}

/* end of general style */

#order-details {
  border-collapse:collapse;
  width: 100%;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
}
#order-details td {
  font-size: 14px;
}

.row {
  padding-top: 14px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  border-bottom-width: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-color: #999999;
}
#order-details .qty {
  width: 20px;
  text-align: center;
}

#order-details .text-colour {
  color: #D5842A;
  font-size: 16px;
}
#order-details a.btn-remove {
  font-size: 11px;
  color: #FF0000;
  text-decoration: none;
  text-align: center;
  display: block;
  margin: 0px;
  width: 60px;
  padding-top: 2px;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
  border: 1px solid #999999;
  background-color: #F3F8F8;
}
#order-details a.btn-update {
  font-size: 11px;
  color: #06532b;
  text-decoration: none;
  text-align: center;
  display: block;
  margin: 0px;
  width: 60px;
  padding-top: 2px;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
  border: 1px solid #999999;
  background-color: #F3F8F8;
}

#order-details .btn-continue {
  text-decoration: none;
  display: block;
  width: 200px;
  margin-top: 15px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 8px;
  padding-right: 0px;
  padding-bottom: 6px;
  padding-left: 0px;
  text-align: center;
  font-weight: bold;
}

#contact-details {
  border-collapse:collapse;
  width: 100%;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
}
#contact-details .btn-submit {
  color: #333333;
  text-align: center;
  width: 100px;
  padding-top: 3px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  border: 1px solid #999999;
  background-color: #F3F8F8;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

#enq-form {
  margin-bottom: 15px;
}

.floating-box {
  z-index: 3;
  background-color: #ffffff;
  position: absolute;
  top: 0px;
  left: 0px;
  display:none;
  margin: 0px;
  padding: 0px;
  border: 2px solid #999999;
}

.floating-box img {
  margin: 12px;
  padding: 0px;
  display:block;
  border: 2px solid #cccccc;
}

.order_detail {
  margin-bottom: 15px;
}

.section-image-left
{
  float: left;
  margin-right: 10px;
}

.section-image-right
{
  float: right;
  margin-left: 10px;
}

.file-download-link {
  display: block;
  margin-top: 10px;
}
 